Bug 156796 - Menu entry not localized
Menu entry not localized
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-nfs (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-04 07:05 EDT by Kjartan Maraas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-06 09:03:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2005-05-04 07:05:37 EDT
Description of problem:

It seems that the .desktop file is not included for localization for this app.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nils Philippsen 2005-05-06 09:03:32 EDT
Desktop file made translatable in system-config-nfs-1.3.9.

Note You need to log in before you can comment on or make changes to this bug.